Bug 189810 - [PATCH] misc/pecl-timezonedb: update to 2014.3
Summary: [PATCH] misc/pecl-timezonedb: update to 2014.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-14 17:00 UTC by Gasol Wu
Modified: 2014-05-15 18:40 UTC (History)
1 user (show)

See Also:


Attachments
pecl-timezonedb-2014.3.patch (947 bytes, patch)
2014-05-14 17:00 UTC, Gasol Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2014-05-14 17:00:01 UTC
- Update to 2014.3

Port maintainer (sunpoet@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-14 17:00:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-15 18:35:15 UTC
Author: sunpoet
Date: Thu May 15 17:35:10 2014
New Revision: 354158
URL: http://svnweb.freebsd.org/changeset/ports/354158
QAT: https://qat.redports.org/buildarchive/r354158/

Log:
  - Update to 2014.3
  
  Changes:	http://pecl.php.net/package-changelog.php?package=timezonedb
  PR:		ports/189810
  Submitted by:	Gasol Wu <gasol.wu@gmail.com>

Modified:
  head/misc/pecl-timezonedb/Makefile
  head/misc/pecl-timezonedb/distinfo

Modified: head/misc/pecl-timezonedb/Makefile
==============================================================================
--- head/misc/pecl-timezonedb/Makefile	Thu May 15 17:35:05 2014	(r354157)
+++ head/misc/pecl-timezonedb/Makefile	Thu May 15 17:35:10 2014	(r354158)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	timezonedb
-DISTVERSION=	2013.9
+DISTVERSION=	2014.3
 CATEGORIES=	misc
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-

Modified: head/misc/pecl-timezonedb/distinfo
==============================================================================
--- head/misc/pecl-timezonedb/distinfo	Thu May 15 17:35:05 2014	(r354157)
+++ head/misc/pecl-timezonedb/distinfo	Thu May 15 17:35:10 2014	(r354158)
@@ -1,2 +1,2 @@
-SHA256 (PECL/timezonedb-2013.9.tgz) = 1320fee9aa94990f35215ca4cefd75d92e851a172fbf035ea36a15044ea60e1c
-SIZE (PECL/timezonedb-2013.9.tgz) = 195496
+SHA256 (PECL/timezonedb-2014.3.tgz) = 6ace1e685b8d9278bbea2ea660c4d4ec4dbc8ae8554f7e6de477655d00cadb0d
+SIZE (PECL/timezonedb-2014.3.tgz) = 196499
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2014-05-15 18:36:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!